﻿body, ul, li { margin: 0; padding: 0; }
*html body { _zoom: expression(function(x){x.style.zoom=1;try{document.execCommand('BackgroundImageCache',false,true)}catch(e){}}(this)); }
a { outline: none; }
.hide { display: none; }
/*-- 在这里改栏目（就是下面那一条）的背景图 ----开始*/
.png { display: inline-block; background-image: url(../images/index_menu_icon.png); background-repeat: no-repeat; vertical-align: middle; width: 96px; height: 86px; }
.menu_home { background-position: -86px 0px; }
.menu_game { background-position: -86px -98px; }
.menu_video { background-position: -86px -196px; }
.menu_novel { background-position: -86px -294px; }
.menu_music { background-position: -86px -392px; }
.menu_video1 { background-position: -86px -480px; }

/*---- 下面这一部分是鼠标移动到栏目上后的背景图*/
.menu_home:hover, .menu .active .menu_home { background-position: -4px 0px; }
.menu_game:hover, .menu .active .menu_game { background-position: -4px -98px; }
.menu_video:hover, .menu .active .menu_video { background-position: -4px -196px; }
.menu_novel:hover, .menu .active .menu_novel { background-position: -4px -294px; }
.menu_music:hover, .menu .active .menu_music { background-position: -4px -392px; }
.menu_video1:hover, .menu .active .menu_video1 { background-position: -4px -480px; }

/*-- 在这里改栏目（就是下面那一条）的背景图 ----结束*/
.inner { width: 1000px; margin: 0 auto; }
/*-- 在这一部分改焦点图 ---- 开始*/
/*---- 注意：下面这一条是第一张焦点图，改 background 属性就行，其它的不用管*/
.banner, .banner_music, .banner_game, .banner_video, .banner_novel, .banner_video1  { background: url(../images/index_Quatily.jpg) no-repeat center; min-width: 1000px; height: 738px; position: relative; }
.banner_music { background: url(../images/index_History.jpg) no-repeat center; }
.banner_game { background: url(../images/index_map.jpg) no-repeat center; }
.banner_video { background: url(../images/index_service.jpg) no-repeat center; }
.banner_novel { background: url(../images/index_products.jpg) no-repeat center; }
.banner_video1 { background: url(../images/index_Souvenirs.jpg) no-repeat center; }

/*-- 在这一部分改焦点图 ---- 结束*/
/*.banner .mask { display: block; width: 100%; position: absolute; left: 0; bottom: 0; height: 120px; background: #000000; opacity: 0.2; filter: alpha(opacity=20); z-index: 1; }
.banner .inner { display: block; width: 100%; position: absolute; left: 0; bottom: 10px; z-index: 2; text-align: center; }
.banner .menu { padding: 30px 10px 0 40px; height: 96px; width: 950px; margin: 0 auto; overflow: hidden; zoom: 1; }
.banner .menu li { float: left; display: inline-block; height: 96px; margin-right: 20px; vertical-align: middle; }
.banner .btns { width: 281px; margin: 13px 0 0 55px; }
.banner .mask { display: block; width: 100%; left: 0; bottom: 0; height: 120px; background: #000000; opacity: 0.2; filter: alpha(opacity=20); z-index: 1;}
.banner .menu{ float:right; margin-top:150px; border:0px solid #000000;}
.banner .menu ul li{ list-style-type:none; list-style-image:none; width:78px; }*/


.banner .mask { width: 100px; float:right; margin-right:20px; margin-top:220px;height: 418px; background: #000000; opacity: 0.5; filter: alpha(opacity=50); z-index: 1; }
.banner .inner {display: block; width: 100%; position: absolute; left: 0; bottom: 10px; z-index: 2; text-align: center; }
.banner .menu  {float:right; padding-right:30px; padding-bottom:100px;}
.banner .menu ul li{ list-style-type:none; list-style-image:none; width:78px; }


#rocket-to-top div {
    left: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 0;
    width: 149px;
}
#rocket-to-top .level-2 {
    background: url("../images/rocket_button_up.png") no-repeat scroll -149px 0 transparent;
    display: none;
    height: 250px;
    opacity: 0;
    z-index: 1;
}
#rocket-to-top .level-3 {
    background: none repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 150px;
    z-index: 2;
}
/*download by www.sucaijiayuan.com*/
#rocket-to-top {
    background: url("../images/rocket_button_up.png") no-repeat scroll 0 0 transparent;
    cursor: default;
    display: block;
    height: 250px;
    margin: -125px 0 0;
    overflow: hidden;
    padding: 0;
    position: fixed;
    right: 0;
    top: 80%;
    width: 149px;
    z-index: 11;
}
